<?php

$LNG['city_ar_buenos_aires'] = "Μπουένος Άιρες";
$LNG['city_at_innsbruck'] = "Ίνσμπρουκ";
$LNG['city_at_klagenfurt'] = "Κλάκγενφουρτ";
$LNG['city_at_vienna'] = "Βιέννη";
$LNG['city_au_brisbane'] = "Μπρίσμπαν";
$LNG['city_au_melbourne'] = "Μελβούρνη";
$LNG['city_au_perth'] = "Περθ";
$LNG['city_au_sydney'] = "Σύδνεϋ";
$LNG['city_be_antwerpen'] = "Άντβερμπ";
$LNG['city_be_brussels'] = "Βρυξέλλες";
$LNG['city_bg_sofia'] = "Σόφια";
$LNG['city_br_rio_de_janeiro'] = "Ριο ντε Τζανέϊρο";
$LNG['city_br_sao_paulo'] = "Σαο Πάολο";
$LNG['city_by_minsk'] = "Μινσκ";
$LNG['city_ca_montreal'] = "Μόντρεαλ";
$LNG['city_ca_toronto'] = "Τορόντο";
$LNG['city_ca_vancouver'] = " Βανκούβερ";
$LNG['city_ch_basel'] = "Βασιλεία";
$LNG['city_ch_bern'] = "Βέρνη";
$LNG['city_ch_freiburg'] = "Freiburg";
$LNG['city_ch_genf'] = "Γενεύη";
$LNG['city_ch_luzern'] = " Λουκέρνη";
$LNG['city_ch_neuenburg'] = " Νυρεμβέργη";
$LNG['city_ch_schaffhausen'] = "Σκαφχαουσεν";
$LNG['city_ch_schwyz'] = "Σχοζ";
$LNG['city_ch_solothurn'] = "Σόλοθερν";
$LNG['city_ch_stgallen'] = "Σαιν Γκάλλ";
$LNG['city_ch_zug'] = "Zug";
$LNG['city_ch_zurich'] = " Ζυρίχη";
$LNG['city_co_bogota'] = " Μπογκοτά";
$LNG['city_cu_havana'] = "Αβάνα";
$LNG['city_cy_nikosia'] = "Λευκωσία";
$LNG['city_cz_benesov'] = "Μπένεσοβ";
$LNG['city_cz_beroun'] = "Μπερούν";
$LNG['city_cz_blansko'] = "Μπλάνσκο";
$LNG['city_cz_breclav'] = "Μπρεκλάβ";
$LNG['city_cz_brno'] = "Μπρνο";
$LNG['city_cz_ceskalipa'] = "Κεσκαλίπα";
$LNG['city_cz_ceskebudejovice'] = "Τσεσκμπεοβίτσε";
$LNG['city_cz_ceskykrumlov'] = "Τσεσκρουμλόβ";
$LNG['city_cz_cheb'] = "Τσεμπ";
$LNG['city_cz_chomutov'] = "Τσομουτόβ";
$LNG['city_cz_chrudim'] = "Κρουντίν";
$LNG['city_cz_decin'] = "Ντετσίν";
$LNG['city_cz_domazlice'] = "Ντομαζλιτσε";
$LNG['city_cz_frydekmistek'] = "Φρυδεκμιτσεκ";
$LNG['city_cz_havlickuvbrod'] = "Χαβλικυνμπ";
$LNG['city_cz_hodonin'] = "Χοντονιν";
$LNG['city_cz_hradeckralove'] = "Χραντεκραλαβ";
$LNG['city_cz_jablonecnadnisou'] = "Γιαμπλονεκναδυισυ";
$LNG['city_cz_jesenik'] = "Γιεσενίκ";
$LNG['city_cz_jicin'] = "Γισίν";
$LNG['city_cz_jihlava'] = "Τζιχλάβα";
$LNG['city_cz_jindrichuvhradec'] = "Τζιντρίχουβχραντεκ";
$LNG['city_cz_karlovyvary'] = "Καρλοβαρι";
$LNG['city_cz_karvina'] = "Καρβίνα";
$LNG['city_cz_kladno'] = "Κλάντνο";
$LNG['city_cz_klatovy'] = "Κλατόβι";
$LNG['city_cz_kolin'] = "Κολίν";
$LNG['city_cz_kromeriz'] = "Κρομέριτζ";
$LNG['city_cz_kutnahora'] = "κούτναχορα";
$LNG['city_cz_liberec'] = "Λίμπερετς";
$LNG['city_cz_litomerice'] = "Λιτόμεριτσε";
$LNG['city_cz_louny'] = "Λούνι";
$LNG['city_cz_melnik'] = "Μέλνικ";
$LNG['city_cz_mladaboleslav'] = "Μλάνταμπολεσλαβ";
$LNG['city_cz_most'] = "Μόστ";
$LNG['city_cz_nachod'] = "Ναχοντ";
$LNG['city_cz_novyjicin'] = "Νοβίχλιν";
$LNG['city_cz_nymburk'] = "Νούμβρούκ";
$LNG['city_cz_olomouc'] = "Ολομπούκ";
$LNG['city_cz_opava'] = "Οπάβα";
$LNG['city_cz_ostrava'] = "Οστράβα";
$LNG['city_cz_pardubice'] = "Πάρντούμπιτσε";
$LNG['city_cz_pelhrimov'] = "Πελχρίμοβ";
$LNG['city_cz_pisek'] = "Πίσεκ";
$LNG['city_cz_plzen'] = "Πλζέν";
$LNG['city_cz_prachatice'] = "Πραχατιτσε";
$LNG['city_cz_prague'] = "Πράγα";
$LNG['city_cz_prerov'] = "Πρερόβ";
$LNG['city_cz_pribram'] = "Πριβράμ";
$LNG['city_cz_prostejov'] = "Προστέζοβ";
$LNG['city_cz_rakovnik'] = "Ράκοβνικ";
$LNG['city_cz_rokycany'] = "Ροκικανι";
$LNG['city_cz_rychnovnadkneznou'] = "Ριχνόβνακεσκου";
$LNG['city_cz_semily'] = "Σεμίλι";
$LNG['city_cz_sokolov'] = "Σόκολοβ";
$LNG['city_cz_strakonice'] = "Στράκονιτσε";
$LNG['city_cz_sumperk'] = "Σούμπερκ";
$LNG['city_cz_svitavy'] = "Σβιταβι";
$LNG['city_cz_tabor'] = "Ταβορ";
$LNG['city_cz_tachov'] = "Ταχόβ";
$LNG['city_cz_teplice'] = "Τέπλιτσε";
$LNG['city_cz_trebic'] = "Τρέμπικ";
$LNG['city_cz_trutnov'] = "Τρουτνοβ";
$LNG['city_cz_uherskehradiste'] = "Ουρσκεχραντίτσε";
$LNG['city_cz_ustinadlabem'] = "Ουστιναντλάμπεμ";
$LNG['city_cz_ustinadorlici'] = "Υοστιναντορλιτσι";
$LNG['city_cz_vsetin'] = "Βσετίν";
$LNG['city_cz_vyskov'] = "Βισκοβ";
$LNG['city_cz_zdarnadsazavou'] = "Ζνταααρναντσαζαβου";
$LNG['city_cz_zlin'] = "Ζλίν";
$LNG['city_cz_znojmo'] = "Ζνόζμο";
$LNG['city_de_berlin'] = "Βερολίνο";
$LNG['city_de_cologne'] = "Κολωνία";
$LNG['city_de_dusseldorf'] = "Ντίσελντορφ";
$LNG['city_de_frankfurt-am-main'] = "Φρανκφούρτη";
$LNG['city_de_hamburg'] = "Αμβούργο";
$LNG['city_de_hannover'] = "Ανόβερο";
$LNG['city_de_munich'] = "Μόναχο";
$LNG['city_de_stuttgart'] = "Στουτγάρδη";
$LNG['city_dk_copenhagen'] = "Κοπεγχάγη";
$LNG['city_ee_tallinn'] = "Ταλίν";
$LNG['city_es_barcelona'] = "Βαρκελώνη";
$LNG['city_es_canary_islands'] = "Κανάρια νησιά";
$LNG['city_es_madrid'] = "Μαδρίτη";
$LNG['city_es_marbella'] = "Μαρμπέλα";
$LNG['city_fi_helsinki'] = "Ελσίνκι";
$LNG['city_fr_aix-en-provence'] = "Εξέν";
$LNG['city_fr_amiens'] = "Αμιένς";
$LNG['city_fr_angers'] = "Ανκερς";
$LNG['city_fr_antibes'] = "Αντίμπες";
$LNG['city_fr_auray'] = "Αουρευ";
$LNG['city_fr_avignon'] = "Αβινιόν";
$LNG['city_fr_belfort'] = "Μπέλφορτ";
$LNG['city_fr_besancon'] = "Μπεζανσόν";
$LNG['city_fr_biarritz'] = "Μπιαρίτζ";
$LNG['city_fr_bordeaux'] = "Μπορντώ";
$LNG['city_fr_brest'] = "Μπρέστ";
$LNG['city_fr_caen'] = "Καέν";
$LNG['city_fr_cannes'] = "Κάννες";
$LNG['city_fr_chateauroux'] = "Σατώ Ρούξ";
$LNG['city_fr_clermont-ferrand'] = "Κλερμόν-Φερράν";
$LNG['city_fr_deauville'] = "Ντέβιλλ";
$LNG['city_fr_dijon'] = "Ντιζόν";
$LNG['city_fr_frejus'] = "Φρέζους";
$LNG['city_fr_grenoble'] = "Γκρενόμπλ";
$LNG['city_fr_le_havre'] = "Χάβρη";
$LNG['city_fr_le_mans'] = "Λεμάν";
$LNG['city_fr_lille'] = "Λιλλη";
$LNG['city_fr_limoges'] = "Λίμοζ";
$LNG['city_fr_lorient'] = "Λοριέντ";
$LNG['city_fr_lyon'] = "Λυών";
$LNG['city_fr_marseille'] = "Μασσαλία";
$LNG['city_fr_metz'] = "Μετς";
$LNG['city_fr_montargis'] = "Μοντ αγρις";
$LNG['city_fr_montpellier'] = "Μοντ Πελλιερ";
$LNG['city_fr_mulhouse'] = "Μουλχαουζ";
$LNG['city_fr_nantes'] = "Νάντη";
$LNG['city_fr_narbonne'] = "Ναρβονη";
$LNG['city_fr_nice'] = "Νίκαια";
$LNG['city_fr_nimes'] = "Νιμ";
$LNG['city_fr_niort'] = "Νιορτ";
$LNG['city_fr_orleans'] = "Ορλεάνη";
$LNG['city_fr_paris'] = "Παρίσι";
$LNG['city_fr_perpignan'] = "Περπινιάν";
$LNG['city_fr_poitiers'] = "Ποϊτιερς";
$LNG['city_fr_quimper'] = "Κουίμπερ";
$LNG['city_fr_reims'] = "Ραιμς";
$LNG['city_fr_rennes'] = "Ρεννές";
$LNG['city_fr_saint-etienne'] = "Σαν Ετιέννε";
$LNG['city_fr_saint_tropez'] = "Σαν Τροπέζ";
$LNG['city_fr_strasbourg'] = " Στρασβούργο";
$LNG['city_fr_toulon'] = "Τουλόν";
$LNG['city_fr_toulouse'] = "Τουλούζη";
$LNG['city_fr_tours'] = "Tours";
$LNG['city_fr_vannes'] = "Βαννες";
$LNG['city_fr_villeurbanne'] = "Βιλερμπάν";
$LNG['city_gb_belfast'] = "Μπέλφαστ";
$LNG['city_gb_birmingham'] = "Μπέρμιγχαμ";
$LNG['city_gb_cambridge'] = "Καίμπριτζ";
$LNG['city_gb_cardiff'] = "Κάρντιφ";
$LNG['city_uk_edinburgh'] = "Εδιμβούργο";
$LNG['city_gb_glasgow'] = "Γλασκώβη";
$LNG['city_gb_leeds'] = "Λιντς";
$LNG['city_gb_london'] = "Λονδίνο";
$LNG['city_gb_manchester'] = "Μάντσεστερ";
$LNG['city_gb_yorkshire'] = "Γιορκσάιρ";
$LNG['city_gr_athens'] = "Αθήνα";
$LNG['city_hr_zagreb'] = "Ζάγκρεμπ";
$LNG['city_hu_budapest'] = "Βουδαπέστη";
$LNG['city_ie_dublin'] = "Δουβλίνο";
$LNG['city_ie_limerick'] = "Λίμερικ";
$LNG['city_il_jerusalem'] = "Ιερουσαλήμ";
$LNG['city_il_tel_aviv'] = " Τελ Αβίβ";
$LNG['city_is_reykjavik'] = "Ρέικιαβικ";
$LNG['city_it_agrigento'] = "Αγκριτζέντο";
$LNG['city_it_alba'] = "Άλμπα";
$LNG['city_it_alessandria'] = "Αλεξάνδρια";
$LNG['city_it_ancona'] = "Αγκώνα";
$LNG['city_it_arezzo'] = "Αρέζο";
$LNG['city_it_arona'] = "Άρονα";
$LNG['city_it_ascoli_piceno'] = "Ασκολι Πιτσενο";
$LNG['city_it_asti'] = "Αστι";
$LNG['city_it_bari'] = "Μπάρι";
$LNG['city_it_bergamo'] = "Μπέργκαμο";
$LNG['city_it_bologna'] = "Μπολόνια";
$LNG['city_it_bolzano'] = "Μπολτζάνο";
$LNG['city_it_brescia'] = "Μπρέσια";
$LNG['city_it_brianza'] = "Μπριάνζα";
$LNG['city_it_cagliari'] = "Κάλιαρι";
$LNG['city_it_caltanisetta'] = "Καλτανισέτα";
$LNG['city_it_catania'] = "Κατάνια";
$LNG['city_it_catanzaro'] = "Καταντζάρο";
$LNG['city_it_como'] = "Κόμο";
$LNG['city_it_cremona'] = "Κρεμόνα";
$LNG['city_it_cuneo'] = "Κουνέο";
$LNG['city_it_desenzano'] = "Ντεσενζανο";
$LNG['city_it_dormelletto'] = "Ντορμελέτο";
$LNG['city_it_empoli'] = "Εμπολι";
$LNG['city_it_faenza'] = "Φαένζα";
$LNG['city_it_ferrara'] = "Φεράρα";
$LNG['city_it_florence'] = "Φλωρεντία";
$LNG['city_it_foggia'] = "Φότζια";
$LNG['city_it_forli'] = "Φορλί";
$LNG['city_it_frosinone'] = "Φρονισονε";
$LNG['city_it_genova'] = "Γένοβα";
$LNG['city_it_grosseto'] = "Γκροσέτο";
$LNG['city_it_la_spezia'] = "Σπέτσια";
$LNG['city_it_lago_maggiore'] = "Λάγκο Ματζόρε";
$LNG['city_it_lake_garda'] = "Λακεγαρντα";
$LNG['city_it_latina'] = "Λατίνα";
$LNG['city_it_lecce'] = "Λέτσε";
$LNG['city_it_lecco'] = "Λέκο";
$LNG['city_it_legnano'] = "Λενιάνο";
$LNG['city_it_livorno'] = "Λιβόρνο";
$LNG['city_it_lodi'] = "Λόντι";
$LNG['city_it_lucca'] = "Λούκα";
$LNG['city_it_lugano'] = "Λουγκάνο";
$LNG['city_it_macerata'] = "Ματσεράτα";
$LNG['city_it_mantova'] = "Μάντοβα";
$LNG['city_it_marina_di_massa'] = "Μαρίνα ντι Μάσσα";
$LNG['city_it_messina'] = "Μεσσήνη";
$LNG['city_it_milan'] = "Μιλάνο";
$LNG['city_it_modena'] = "Μόντενα";
$LNG['city_it_montecatini'] = "Μοντεκατίνι";
$LNG['city_it_naples'] = "Νάπολη";
$LNG['city_it_novara'] = "Νοβάρα";
$LNG['city_it_olbia'] = "Ολιμπία";
$LNG['city_it_padova'] = "Πάντοβα";
$LNG['city_it_palermo'] = "Παλέρμο";
$LNG['city_it_parma'] = "Πάρμα";
$LNG['city_it_pavia'] = "Παβία";
$LNG['city_it_perugia'] = "Περούντζια";
$LNG['city_it_pescara'] = "Πεσκάρα";
$LNG['city_it_piacenza'] = "Πιασενζα";
$LNG['city_it_pisa'] = "Πίζα";
$LNG['city_it_pistoia'] = "Πιστόια";
$LNG['city_it_pordenone'] = "Πορντενόνε";
$LNG['city_it_portocervo'] = "Πορτοτσέρβο";
$LNG['city_it_portofino'] = "Πορτοφίνο";
$LNG['city_it_portorotondo'] = "Πόρτοροτοντο";
$LNG['city_it_prato'] = "Πράτο";
$LNG['city_it_ragusa'] = "Ραγκούσα";
$LNG['city_it_ravenna'] = "Ραβέννα";
$LNG['city_it_reggio_calabria'] = "Ρέτζιο Καλάμπρια";
$LNG['city_it_region_emilia'] = "Εμίλια";
$LNG['city_it_riccione'] = "Ριτσιόνε";
$LNG['city_it_rimini'] = "Ρίμινι";
$LNG['city_it_rivoltella'] = "Ριβολτέλα";
$LNG['city_it_rome'] = "Ρώμη";
$LNG['city_it_saluzzo'] = "Σαλούτσο";
$LNG['city_it_san_bonifacio'] = "Σαν Μπονιφατσιο";
$LNG['city_it_sanremo'] = "Σανρέμο";
$LNG['city_it_saronno'] = "Σαρόνο";
$LNG['city_it_savona'] = "Σαβόνα";
$LNG['city_it_siena'] = "Σιένα";
$LNG['city_it_siracusa'] = "Συρακούσες";
$LNG['city_it_sirmione'] = "Σιρμιόνε";
$LNG['city_it_sondrio'] = "Σοντρίο";
$LNG['city_it_taormina'] = "Ταορμίνα";
$LNG['city_it_trento'] = "Τρεντο";
$LNG['city_it_treviso'] = "Τρεβίζο";
$LNG['city_it_trieste'] = "Τεργέστη";
$LNG['city_it_turin'] = "Τορίνο";
$LNG['city_it_udine'] = "Ούντινε";
$LNG['city_it_varese'] = "Βαρέζε";
$LNG['city_it_venice'] = "Βενετία";
$LNG['city_it_vercelli'] = "Βερτσέλι";
$LNG['city_it_verona'] = "Βερόνα";
$LNG['city_it_versilia'] = "Βερσίλια";
$LNG['city_it_viareggio'] = "Βιαρέτζιο";
$LNG['city_it_vicenza'] = "Βιντσένζα";
$LNG['city_jp_tokyo'] = "Τόκιο";
$LNG['city_li_vaduz'] = "Βαντούζ";
$LNG['city_lt_vilnius'] = "Βίλνιους";
$LNG['city_lu_luxembourg'] = "Λουξεμβούργο";
$LNG['city_lv_riga'] = "Ρήγα";
$LNG['city_mc_monaco'] = "Μονακό";
$LNG['city_mx_mexico_city'] = "Πόλη του Μεξικού";
$LNG['city_nl_amsterdam'] = "Άμστερνταμ";
$LNG['city_no_oslo'] = "Όσλο";
$LNG['city_pl_cracovie'] = "Κρακοβία";
$LNG['city_pl_poznan'] = "Πόζναν";
$LNG['city_pl_varsovie'] = "Βαρσοβία";
$LNG['city_pl_warsaw'] = "Βαρσάου";
$LNG['city_pt_lisbon'] = "Λισαβόνα";
$LNG['city_pt_madeira'] = "Μαδέρα";
$LNG['city_ro_bucharest'] = "Βουκουρέστι";
$LNG['city_ru_belgorod'] = "Μπέλγοροντ";
$LNG['city_ru_moscow'] = "Μόσχα";
$LNG['city_ru_saint_petersburg'] = "Αγία Πετρούπολη";
$LNG['city_se_stockholm'] = "Στοκχόλμη";
$LNG['city_si_ljubljana'] = "Λουμπλιάνα";
$LNG['city_sk_bratislava'] = "Μπρατισλάβα";
$LNG['city_tr_ankara'] = "Άγκυρα";
$LNG['city_tr_istanbul'] = "Κωνσταντινούπολη";
$LNG['city_ua_kiev'] = "Κίεβο";
$LNG['city_ua_odessa'] = "Οδέσα";
$LNG['city_ve_caracas'] = "Καράκας";
$LNG['city_za_cape_town'] = "Κέιπταουν";

$LNG['city_it_avellino'] = "Αβελίνο";
$LNG['city_it_salerno'] = "Σαλέρνο";
$LNG['city_it_potenza'] = "Ποτένζα";
$LNG['city_it_taranto'] = "Τάραντο";
$LNG['city_fr_colmar'] = "Κολμάρ";
$LNG['city_fr_nancy'] = "Νανσύ";

$LNG['city_gb_aberdeen'] = "Aberdeen";
$LNG['city_gb_barnsley'] = "Barnsley";
$LNG['city_gb_bath'] = "Bath";
$LNG['city_gb_bedford'] = "Bedford";
$LNG['city_gb_birkenhead'] = "Birkenhead";
$LNG['city_gb_blackburn'] = "Blackburn";
$LNG['city_gb_blackpool'] = "Blackpool";
$LNG['city_gb_bolton'] = "Bolton";
$LNG['city_gb_bournemouth'] = "Bournemouth";
$LNG['city_gb_bradford'] = "Bradford";
$LNG['city_gb_brighton'] = "Brighton";
$LNG['city_gb_burnley'] = "Burnley";
$LNG['city_gb_bury'] = "Bury";
$LNG['city_gb_carlisle'] = "Carlisle";
$LNG['city_gb_cheltenham'] = "Cheltenham";
$LNG['city_gb_chester'] = "Chester";
$LNG['city_gb_cleethorpes'] = "Cleethorpes";
$LNG['city_gb_corby'] = "Corby";
$LNG['city_gb_coventry'] = "Coventry";
$LNG['city_gb_crawley'] = "Crawley";
$LNG['city_gb_darlington'] = "Darlington";
$LNG['city_gb_derby'] = "Derby";
$LNG['city_gb_doncaster'] = "Doncaster";
$LNG['city_gb_dover'] = "Dover";
$LNG['city_gb_dudley'] = "Dudley";
$LNG['city_gb_durham'] = "Durham";
$LNG['city_gb_exeter'] = "Exeter";
$LNG['city_gb_falmouth'] = "Falmouth";
$LNG['city_gb_glastonbury'] = "Glastonbury";
$LNG['city_gb_grantham'] = "Grantham";
$LNG['city_gb_guildford'] = "Guildford";
$LNG['city_gb_halifax'] = "Halifax";
$LNG['city_gb_harrogate'] = "Harrogate";
$LNG['city_gb_hastings'] = "Hastings";
$LNG['city_gb_hertford'] = "Hertford";
$LNG['city_gb_high_wycombe'] = "High Wycombe";
$LNG['city_gb_holmfirth'] = "Holmfirth";
$LNG['city_gb_huddersfield'] = "Huddersfield";
$LNG['city_gb_hull'] = "Hull";
$LNG['city_gb_ipswich'] = "Ipswich";
$LNG['city_gb_jedburgh'] = "Jedburgh";
$LNG['city_gb_kettering'] = "Kettering";
$LNG['city_gb_knutsford'] = "Knutsford";
$LNG['city_gb_lancaster'] = "Lancaster";
$LNG['city_gb_leicester'] = "Leicester";
$LNG['city_gb_lichfield'] = "Lichfield";
$LNG['city_gb_lincoln'] = "Lincoln";
$LNG['city_gb_liverpool'] = "Liverpool";
$LNG['city_gb_loughborough'] = "Loughborough";
$LNG['city_gb_mablethorpe'] = "Mablethorpe";
$LNG['city_gb_macclesfield'] = "Macclesfield";
$LNG['city_gb_maidstone'] = "Maidstone";
$LNG['city_gb_malham'] = "Malham";
$LNG['city_gb_middlesbrough'] = "Middlesbrough";
$LNG['city_gb_milton'] = "Milton";
$LNG['city_gb_keynes'] = "Keynes";
$LNG['city_gb_newark'] = "Newark";
$LNG['city_gb_newbury'] = "Newbury";
$LNG['city_gb_newcastle'] = "Newcastle";
$LNG['city_gb_newmarket'] = "Newmarket";
$LNG['city_gb_newport'] = "Newport";
$LNG['city_gb_north_shields'] = "North Shields";
$LNG['city_gb_northampton'] = "Northampton";
$LNG['city_gb_norwich'] = "Norwich";
$LNG['city_gb_nottingham'] = "Nottingham";
$LNG['city_gb_nuneaton'] = "Nuneaton";
$LNG['city_gb_oldham'] = "Oldham";
$LNG['city_gb_otley'] = "Otley";
$LNG['city_gb_oxford'] = "Oxford";
$LNG['city_gb_peterborough'] = "Peterborough";
$LNG['city_gb_plymouth'] = "Plymouth";
$LNG['city_gb_portsmouth'] = "Portsmouth";
$LNG['city_gb_preston'] = "Preston";
$LNG['city_gb_reading'] = "Reading";
$LNG['city_gb_redditch'] = "Redditch";
$LNG['city_gb_retford'] = "Retford";
$LNG['city_gb_richmond'] = "Richmond";
$LNG['city_gb_ripley'] = "Ripley";
$LNG['city_gb_ripon'] = "Ripon";
$LNG['city_gb_rochdale'] = "Rochdale";
$LNG['city_gb_rochester'] = "Rochester";
$LNG['city_gb_rotherham'] = "Rotherham";
$LNG['city_gb_rugby'] = "Rugby";
$LNG['city_gb_runcorn'] = "Runcorn";
$LNG['city_gb_salford'] = "Salford";
$LNG['city_gb_sandown'] = "Sandown";
$LNG['city_gb_scarborough'] = "Scarborough";
$LNG['city_gb_scunthorpe'] = "Scunthorpe";
$LNG['city_gb_seaford'] = "Seaford";
$LNG['city_gb_sellafield'] = "Sellafield";
$LNG['city_gb_sheffield'] = "Sheffield";
$LNG['city_gb_shrewsbury'] = "Shrewsbury";
$LNG['city_gb_skegness'] = "Skegness";
$LNG['city_gb_southampton'] = "Southampton";
$LNG['city_gb_southport'] = "Southport";
$LNG['city_gb_st_helens'] = "St Helens";
$LNG['city_gb_stafford'] = "Stafford";
$LNG['city_gb_stockport'] = "Stockport";
$LNG['city_gb_stoke'] = "Stoke";
$LNG['city_gb_sunderland'] = "Sunderland";
$LNG['city_gb_surrey'] = "Surrey";
$LNG['city_gb_swansea'] = "Swansea";
$LNG['city_gb_tamworth'] = "Tamworth";
$LNG['city_gb_telford'] = "Telford";
$LNG['city_gb_wakefield'] = "Wakefield";
$LNG['city_gb_walsall'] = "Walsall";
$LNG['city_gb_warrington'] = "Warrington";
$LNG['city_gb_warwick'] = "Warwick";
$LNG['city_gb_weston_super_mare'] = "Weston-Super-Mare";
$LNG['city_gb_wetherby'] = "Wetherby";
$LNG['city_gb_whitby'] = "Whitby";
$LNG['city_gb_wigan'] = "Wigan";
$LNG['city_gb_wilmslow'] = "Wilmslow";
$LNG['city_gb_winchester'] = "Winchester";
$LNG['city_gb_windsor'] = "Windsor";
$LNG['city_gb_wolverhampton'] = "Wolverhampton";
$LNG['city_gb_worcester'] = "Worcester";
$LNG['city_gb_workington'] = "Workington";
$LNG['city_gb_worksop'] = "Worksop";
$LNG['city_gb_yeovil'] = "Yeovil";
$LNG['city_gb_york'] = "York";
$LNG['city_fr_annecy'] = "Annecy";
$LNG['city_it_benevento'] = "Benevento";
$LNG['city_it_cosenza'] = "Cosenza";
$LNG['city_fr_monaco'] = "Monaco";
$LNG['city_it_caserta'] = "Caserta";
$LNG['city_it_aosta'] = "Aosta";
$LNG['city_it_imperia'] = "Imperia";
$LNG['city_es_valencia'] = "Valencia";
$LNG['city_es_sevilla'] = "Sevilla";
$LNG['city_es_bilbao'] = "Bilbao";
$LNG['city_es_cadiz'] = "Cadiz";
$LNG['city_es_coruna'] = "Coruna";
$LNG['city_es_cordova'] = "Cordova";
$LNG['city_es_granada'] = "Granada";
$LNG['city_es_leon'] = "Leon";
$LNG['city_es_lugo'] = "Lugo";
$LNG['city_es_alava'] = "Alava";
$LNG['city_es_malaga'] = "Malaga";
$LNG['city_es_murcia'] = "Murcia";
$LNG['city_es_orense'] = "Orense";
$LNG['city_es_pontevedra'] = "Pontevedra";
$LNG['city_es_salamanca'] = "Salamanca";
$LNG['city_es_almeria'] = "Almeria";
$LNG['city_es_tenerife'] = "Tenerife";
$LNG['city_es_alicante'] = "Alicante";
$LNG['city_es_valladolid'] = "Valladolid";
$LNG['city_es_vizcaia'] = "Vizcaia";
$LNG['city_es_zaragoza'] = "Zaragoza";
$LNG['city_it_chiavari'] = "Chiavari";
$LNG['city_it_mestre'] = "Mestre";
$LNG['city_fr_auxerre'] = "Auxerre";
$LNG['city_fr_macon'] = "Mâcon";
$LNG['city_gr_thessaloniki'] = "Θεσσαλονίκη";
$LNG['city_fr_versailles'] = "Versailles";
$LNG['city_fr_rouen'] = "Rouen";
$LNG['city_fr_evreux'] = "Evreux";
$LNG['city_fr_chambery'] = "Chambéry";
$LNG['city_fr_courchevel'] = "Courchevel";
$LNG['city_fr_megeve'] = "Megève";
$LNG['city_it_biella'] = "Biella";
$LNG['city_fr_hyeres'] = "Hyères";
$LNG['city_fr_la_ciotat'] = "La Ciotat";
$LNG['city_fr_aubagne'] = "Aubagne";
$LNG['city_it_viterbo'] = "Viterbo";
$LNG['city_fr_agen'] = "Agen";
$LNG['city_fr_ajaccio'] = "Ajaccio";
$LNG['city_fr_albi'] = "Albi";
$LNG['city_fr_alencon'] = "Alençon";
$LNG['city_fr_angouleme'] = "Angoulême";
$LNG['city_fr_arles'] = "Arles";
$LNG['city_fr_auch'] = "Auch";
$LNG['city_fr_aurillac'] = "Aurillac";
$LNG['city_fr_avoriaz'] = "Avoriaz";
$LNG['city_fr_bastia'] = "Bastia";
$LNG['city_fr_beauvais'] = "Beauvais";
$LNG['city_fr_bergerac'] = "Bergerac";
$LNG['city_fr_beziers'] = "Béziers";
$LNG['city_fr_blois'] = "Blois";
$LNG['city_fr_bourg-en-bresse'] = "Bourg-En-Bresse"; 
$LNG['city_fr_cahors'] = "Cahors";
$LNG['city_fr_calais'] = "Calais";
$LNG['city_fr_calvi'] = "Calvi";
$LNG['city_fr_carcassonne'] = "Carcassonne";
$LNG['city_fr_chalon-sur-saone'] = "Chalon-sur-Saône";
$LNG['city_fr_charleville-mezieres'] = "Charleville-Mezieres";
$LNG['city_fr_chartres'] = "Chartres";
$LNG['city_fr_chatellerault'] = "Châtellerault";
$LNG['city_fr_cherbourg'] = "Cherbourg";
$LNG['city_fr_cognac'] = "Cognac";
$LNG['city_fr_digne-les-bains'] = "Digne-Les-Bains";
$LNG['city_fr_dole'] = "Dole";
$LNG['city_fr_dunkerque'] = "Dunkerque";
$LNG['city_fr_epinal'] = "Epinal";
$LNG['city_fr_foix'] = "Foix";
$LNG['city_fr_gap'] = "Gap";
$LNG['city_fr_grasse'] = "Grasse";
$LNG['city_fr_gueret'] = "Guéret"; 
$LNG['city_fr_hendaye'] = "Hendaye";
$LNG['city_fr_la_rochelle'] = "La Rochelle"; 
$LNG['city_fr_la_roche-sur-yon'] = "La Roche-Sur-Yon";  
$LNG['city_fr_laval'] = "Laval";
$LNG['city_fr_lens'] = "Lens";
$LNG['city_fr_le_puy-en-velay'] = "Le Puy-En-Velay";
$LNG['city_fr_manosque'] = "Manosque";
$LNG['city_fr_mende'] = "Mende";
$LNG['city_fr_menton'] = "Menton";
$LNG['city_fr_montauban'] = "Montauban";
$LNG['city_fr_montlucon'] = "Montluçon";
$LNG['city_fr_mont_de_marsan'] = "Mont de Marsan";
$LNG['city_fr_montelimar'] = "Montélimar";
$LNG['city_fr_nevers'] = "Nevers";
$LNG['city_fr_pau'] = "Pau";
$LNG['city_fr_perigueux'] = "Périgueux";
$LNG['city_fr_porto-vecchio'] = "Porto-Vecchio";
$LNG['city_fr_rodez'] = "Rodez";
$LNG['city_fr_roubaix'] = "Roubaix";
$LNG['city_fr_saint-brieuc'] = "Saint-Brieuc";
$LNG['city_fr_saint-dizier'] = "Saint-Dizier";
$LNG['city_fr_saint-quentin'] = "Saint-Quentin";
$LNG['city_fr_salon-de-provence'] = "Salon-De-Provence";
$LNG['city_fr_tarbes'] = "Tarbes";
$LNG['city_fr_thionville'] = "Thionville";
$LNG['city_fr_troyes'] = "Troyes";
$LNG['city_fr_valence'] = "Valence";
$LNG['city_fr_vesoul'] = "Vesoul";
$LNG['city_it_monza'] = "Monza";
$LNG['city_it_rapallo'] = "Rapallo";
$LNG['city_it_tropea'] = "Tropea";
$LNG['city_it_scalea'] = "Scalea";
$LNG['city_it_capo_vaticano'] = "Capo Vaticano";
$LNG['city_it_monopoli'] = "Monopoli";

$LNG['city_ch_aarau'] = "Aarau";
$LNG['city_ch_adliswil'] = "Adliswil";
$LNG['city_ch_affoltern_am_albis'] = "Affoltern am Albis";
$LNG['city_ch_allschwil'] = "Allschwil";
$LNG['city_ch_altstatten'] = "Altstätten";
$LNG['city_ch_amriswil'] = "Amriswil";
$LNG['city_ch_arbon'] = "Arbon";
$LNG['city_ch_baar'] = "Baar";
$LNG['city_ch_baden'] = "Baden";
$LNG['city_ch_bellinzona'] = "Bellinzona";
$LNG['city_ch_biel_bienne'] = "Biel/Bienne";
$LNG['city_ch_binningen'] = "Binningen";
$LNG['city_ch_birsfelden'] = "Birsfelden";
$LNG['city_ch_brig_glis'] = "Brig-Glis";
$LNG['city_ch_buchs'] = "Buchs";
$LNG['city_ch_bulach'] = "Bülach";
$LNG['city_ch_bulle'] = "Bulle";
$LNG['city_ch_burgdorf'] = "Burgdorf";
$LNG['city_ch_carouge'] = "Carouge";
$LNG['city_ch_davos'] = "Davos";
$LNG['city_ch_delemont'] = "Delémont";
$LNG['city_ch_dietikon'] = "Dietikon";
$LNG['city_ch_dubendorf'] = "Dübendorf";
$LNG['city_ch_ebikon'] = "Ebikon";
$LNG['city_ch_ecublens'] = "Ecublens";
$LNG['city_ch_einsiedeln'] = "Einsiedeln";
$LNG['city_ch_emmen'] = "Emmen";
$LNG['city_ch_frauenfeld'] = "Frauenfeld";
$LNG['city_ch_freienbach'] = "Freienbach";
$LNG['city_ch_gland'] = "Gland";
$LNG['city_ch_gossau'] = "Gossau";
$LNG['city_ch_grenchen'] = "Grenchen";
$LNG['city_ch_herisau'] = "Herisau";
$LNG['city_ch_horgen'] = "Horgen";
$LNG['city_ch_horw'] = "Horw";
$LNG['city_ch_cham'] = "Cham";
$LNG['city_ch_chene_bougeries'] = "Chêne-Bougeries";
$LNG['city_ch_chur'] = "Chur";
$LNG['city_ch_illnau_effretikon'] = "Illnau-Effretikon";
$LNG['city_ch_ittigen'] = "Ittigen";
$LNG['city_ch_jona'] = "Jona";
$LNG['city_ch_kloten'] = "Kloten";
$LNG['city_ch_koniz'] = "Köniz";
$LNG['city_ch_kreuzlingen'] = "Kreuzlingen";
$LNG['city_ch_kriens'] = "Kriens";
$LNG['city_ch_kusnacht'] = "Küsnacht";
$LNG['city_ch_kussnacht'] = "Küssnacht";
$LNG['city_ch_la_chaux_de_fonds'] = "La Chaux-de-Fonds";
$LNG['city_ch_la_tour_de_peilz'] = "La Tour-de-Peilz";
$LNG['city_ch_lancy'] = "Lancy";
$LNG['city_ch_langenthal'] = "Langenthal";
$LNG['city_ch_lausanne'] = "Lausanne";
$LNG['city_ch_le_locle'] = "Le Locle";
$LNG['city_ch_liestal'] = "Liestal";
$LNG['city_ch_littau'] = "Littau";
$LNG['city_ch_locarno'] = "Locarno";
$LNG['city_ch_lugano'] = "Lugano";
$LNG['city_ch_lyss'] = "Lyss";
$LNG['city_ch_martigny'] = "Martigny";
$LNG['city_ch_meilen'] = "Meilen";
$LNG['city_ch_meyrin'] = "Meyrin";
$LNG['city_ch_monthey'] = "Monthey";
$LNG['city_ch_montreux'] = "Montreux";
$LNG['city_ch_morges'] = "Morges";
$LNG['city_ch_munchenstein'] = "Münchenstein";
$LNG['city_ch_munsingen'] = "Münsingen";
$LNG['city_ch_muri'] = "Muri";
$LNG['city_ch_muttenz'] = "Muttenz";
$LNG['city_ch_nyon'] = "Nyon";
$LNG['city_ch_oftringen'] = "Oftringen";
$LNG['city_ch_olten'] = "Olten";
$LNG['city_ch_onex'] = "Onex";
$LNG['city_ch_opfikon'] = "Opfikon";
$LNG['city_ch_ostermundigen'] = "Ostermundigen";
$LNG['city_ch_pratteln'] = "Pratteln";
$LNG['city_ch_prilly'] = "Prilly";
$LNG['city_ch_pully'] = "Pully";
$LNG['city_ch_regensdorf'] = "Regensdorf";
$LNG['city_ch_reinach'] = "Reinach";
$LNG['city_ch_renens'] = "Renens";
$LNG['city_ch_rheinfelden'] = "Rheinfelden";
$LNG['city_ch_riehen'] = "Riehen";
$LNG['city_ch_richterswil'] = "Richterswil";
$LNG['city_ch_ruti'] = "Rüti";
$LNG['city_ch_sarnen'] = "Sarnen";
$LNG['city_ch_schlieren'] = "Schlieren";
$LNG['city_ch_sierre'] = "Sierre";
$LNG['city_ch_sion'] = "Sion";
$LNG['city_ch_spiez'] = "Spiez";
$LNG['city_ch_stafa'] = "Stäfa";
$LNG['city_ch_stans'] = "Stans";
$LNG['city_ch_steffisburg'] = "Steffisburg";
$LNG['city_ch_thalwil'] = "Thalwil";
$LNG['city_ch_thonex'] = "Thônex";
$LNG['city_ch_thun'] = "Thun";
$LNG['city_ch_uster'] = "Uster";
$LNG['city_ch_uzwil'] = "Uzwil";
$LNG['city_ch_vernier'] = "Vernier";
$LNG['city_ch_versoix'] = "Versoix";
$LNG['city_ch_vevey'] = "Vevey";
$LNG['city_ch_volketswil'] = "Volketswil";
$LNG['city_ch_wallisellen'] = "Wallisellen";
$LNG['city_ch_wadenswil'] = "Wädenswil";
$LNG['city_ch_wettingen'] = "Wettingen";
$LNG['city_ch_wetzikon'] = "Wetzikon";
$LNG['city_ch_wil'] = "Wil";
$LNG['city_ch_winterthur'] = "Winterthur";
$LNG['city_ch_wohlen'] = "Wohlen";
$LNG['city_ch_worb'] = "Worb";
$LNG['city_ch_yverdon_les_bains'] = "Yverdon-les-Bains";
$LNG['city_ch_zofingen'] = "Zofingen";
$LNG['city_ch_zollikon'] = "Zollikon";

$LNG['city_it_conegliano'] = "Conegliano";
$LNG['city_it_lido_di_jesolo'] = "Lido di Jesolo";

$LNG['city_it_nuoro'] = "Nuoro";
$LNG['city_it_oristano'] = "Oristano";
$LNG['city_it_sassari'] = "Sassari";
$LNG['city_it_segrate'] = "Segrate";
$LNG['city_it_rovigo'] = "Rovigo";
$LNG['city_ch_schwerzenbach'] = "Schwerzenbach";
$LNG['city_it_costa_azzurra'] = "Costa Azzurra";
$LNG['city_ch_herdern'] = "Herdern";
$LNG['city_es_ibiza'] = "Ibiza";
$LNG['city_es_mallorca'] = "Mallorca";
$LNG['city_ch_oberengstringen'] = "Oberengstringen";
$LNG['city_ch_glattbrugg'] = "Glattbrugg";
$LNG['city_ch_sempach'] = "Sempach";
$LNG['city_ch_rothrist'] = "Rothrist";
$LNG['city_ch_pfeffikon'] = "Pfeffikon";
$LNG['city_ch_schafisheim'] = "Schafisheim";
$LNG['city_ch_aarburg'] = "Aarburg";
$LNG['city_ch_romanshorn'] = "Romanshorn";

$LNG['city_ch_killwangen'] = "Killwangen";
$LNG['city_ch_marstetten'] = "Märstetten";
$LNG['city_ch_bad_ragaz'] = "Bad-Ragaz";
$LNG['city_ch_altendorf'] = "Altendorf";
$LNG['city_ch_oensingen'] = "Oensingen";
$LNG['city_ch_weinfelden'] = "Weinfelden";
$LNG['city_ch_neuenhof'] = "Neuenhof";
$LNG['city_ch_birmensdorf'] = "Birmensdorf";
$LNG['city_ch_dietlikon'] = "Dietlikon";
$LNG['city_ch_urdorf'] = "Urdorf";
$LNG['city_ch_eschenbach'] = "Eschenbach";
$LNG['city_it_cattolica'] = "Cattolica";
$LNG['city_it_pesaro'] = "Pesaro";
$LNG['city_ch_kirchberg'] = "Kirchberg";
$LNG['city_fr_royan'] = "Royan";
$LNG['city_ch_lyssach'] = "Lyssach";
$LNG['city_es_sabadell'] = "Sabadell";
$LNG['city_es_terrassa'] = "Terrassa";
$LNG['city_it_brindisi'] = "Brindisi";
$LNG['city_fr_annemasse'] = "Annemasse";
$LNG['city_ch_trubbach'] = "Trübbach";
$LNG['city_ch_hegnau'] = "Hegnau";
$LNG['city_ch_faulensee'] = "Faulensee";
$LNG['city_ch_neuchatel'] = "Neuchâtel";

$LNG['city_md_chisinau'] = "Chişinău";
$LNG['city_ch_pfaffikon'] = "Pfäffikon";
$LNG['city_it_lamezia'] = "Lamezia";
$LNG['city_it_imola'] = "Imola";
$LNG['city_ch_bremgarten'] = "Bremgarten";
$LNG['city_th_bangkok'] = "Bangkok";
$LNG['city_th_phuket'] = "Phuket";

$LNG['city_fr_briancon'] = "Briançon";
$LNG['city_fr_melun'] = "Melun";
$LNG['city_fr_fontainebleau'] = "Fontainebleau";
$LNG['city_fr_pontoise'] = "Pontoise";
$LNG['city_fr_marne_la_vallee'] = "Marne la Vallée";
$LNG['city_fr_saint_germain_en_laye'] = "Saint-Germain-en-Laye";
$LNG['city_fr_boulogne_billancourt'] = "Boulogne-Billancourt";
$LNG['city_fr_evry'] = "Evry";
$LNG['city_fr_montreuil'] = "Montreuil";
$LNG['city_fr_creteil'] = "Créteil";
$LNG['city_fr_nanterre'] = "Nanterre";
$LNG['city_fr_palaiseau'] = "Palaiseau";
$LNG['city_fr_arras'] = "Arras";
$LNG['city_fr_meaux'] = "Meaux";
$LNG['city_fr_provins'] = "Provins";
$LNG['city_fr_torcy'] = "Torcy";

$LNG['city_ch_thayngen'] = "Thayngen";

$LNG['city_de_aachen'] = "Aachen";
$LNG['city_de_augsburg'] = "Augsburg";
$LNG['city_de_bielefeld'] = "Bielefeld";
$LNG['city_de_bochum'] = "Bochum";
$LNG['city_de_bonn'] = "Bonn";
$LNG['city_de_braunschweig'] = "Braunschweig";
$LNG['city_de_bremen'] = "Bremen";
$LNG['city_de_chemnitz'] = "Chemnitz";
$LNG['city_de_dortmund'] = "Dortmund";
$LNG['city_de_dresden'] = "Dresden";
$LNG['city_de_duisburg'] = "Duisburg";
$LNG['city_de_essen'] = "Essen";
$LNG['city_de_gelsenkirchen'] = "Gelsenkirchen";
$LNG['city_de_karlsruhe'] = "Karlsruhe";
$LNG['city_de_krefeld'] = "Krefeld";
$LNG['city_de_leipzig'] = "Leipzig";
$LNG['city_de_mannheim'] = "Mannheim";
$LNG['city_de_monchengladbach'] = "Mönchengladbach";
$LNG['city_de_munster'] = "Münster";
$LNG['city_de_nurnberg'] = "Nürnberg";
$LNG['city_de_wiesbaden'] = "Wiesbaden";
$LNG['city_de_wuppertal'] = "Wuppertal";

$LNG['city_us_albuquerque'] = "Albuquerque";
$LNG['city_us_arlington'] = "Arlington";
$LNG['city_us_atlanta'] = "Atlanta";
$LNG['city_us_austin'] = "Austin";
$LNG['city_us_baltimore'] = "Baltimore";
$LNG['city_us_boston'] = "Boston";
$LNG['city_us_charlotte'] = "Charlotte";
$LNG['city_us_chicago'] = "Chicago";
$LNG['city_us_cleveland'] = "Cleveland";
$LNG['city_us_colorado_springs'] = "Colorado Springs";
$LNG['city_us_columbus'] = "Columbus";
$LNG['city_us_dallas'] = "Dallas";
$LNG['city_us_denver'] = "Denver";
$LNG['city_us_detroit'] = "Detroit";
$LNG['city_us_el_paso'] = "El Paso";
$LNG['city_us_fort_worth'] = "Fort Worth";
$LNG['city_us_fresno'] = "Fresno";
$LNG['city_us_honolulu'] = "Honolulu";
$LNG['city_us_houston'] = "Houston";
$LNG['city_us_indianapolis'] = "Indianapolis";
$LNG['city_us_jacksonville'] = "Jacksonville";
$LNG['city_us_kansas_city'] = "Kansas City";
$LNG['city_us_las_vegas'] = "Las Vegas";
$LNG['city_us_long_beach'] = "Long Beach";
$LNG['city_us_los_angeles'] = "Los Angeles";
$LNG['city_us_louisville'] = "Louisville";
$LNG['city_us_memphis'] = "Memphis";
$LNG['city_us_mesa'] = "Mesa";
$LNG['city_us_miami'] = "Miami";
$LNG['city_us_milwaukee'] = "Milwaukee";
$LNG['city_us_minneapolis'] = "Minneapolis";
$LNG['city_us_nashville'] = "Nashville";
$LNG['city_us_new_orleans'] = "New Orleans";
$LNG['city_us_new_york_city'] = "New York City";
$LNG['city_us_oakland'] = "Oakland";
$LNG['city_us_oklahoma_city'] = "Oklahoma City";
$LNG['city_us_omaha'] = "Omaha";
$LNG['city_us_orange_county'] = "Orange County";
$LNG['city_us_orlando'] = "Orlando";
$LNG['city_us_philadelphia'] = "Philadelphia";
$LNG['city_us_phoenix'] = "Phoenix";
$LNG['city_us_portland'] = "Portland";
$LNG['city_us_sacramento'] = "Sacramento";
$LNG['city_us_san_antonio'] = "San Antonio";
$LNG['city_us_san_diego'] = "San Diego";
$LNG['city_us_san_francisco'] = "San Francisco";
$LNG['city_us_san_jose'] = "San Jose";
$LNG['city_us_seattle'] = "Seattle";
$LNG['city_us_tucson'] = "Tucson";
$LNG['city_us_tulsa'] = "Tulsa";
$LNG['city_us_virginia_beach'] = "Virginia Beach";
$LNG['city_us_washington'] = "Washington";

$LNG['city_fr_brive_la_gaillarde'] = "Brive-la-Gaillarde";
$LNG['city_fr_cagnes_sur_mer'] = "Cagnes sur Mer";
$LNG['city_fr_neuilly_sur_seine'] = "Neuilly-sur-Seine";
$LNG['city_fr_la_defense'] = "La Defense";
$LNG['city_fr_levallois_perret'] = "Levallois-Perret";
$LNG['city_fr_courbevoie'] = "Courbevoie";

$LNG['city_it_crotone'] = "Crotone";
$LNG['city_it_ventimiglia'] = "Ventimiglia";
$LNG['city_it_terni'] = "Terni";
$LNG['city_it_teramo'] = "Teramo";

$LNG['city_fr_dourdan'] = "Dourdan";
$LNG['city_fr_maisons_laffitte'] = "Maisons-Laffitte";
$LNG['city_fr_rambouillet'] = "Rambouillet";
$LNG['city_fr_sartrouville'] = "Sartrouville";
$LNG['city_fr_villefranche_sur_saone'] = "Villefranche-sur-Saône";
$LNG['city_fr_bois_colombes'] = "Bois-Colombes";
$LNG['city_fr_bourges'] = "Bourges";
$LNG['city_fr_chatou'] = "Chatou";
$LNG['city_fr_clichy'] = "Clichy";
$LNG['city_fr_saint_ouen'] = "Saint Ouen";
$LNG['city_fr_asnieres'] = "Asnières";
$LNG['city_fr_beaune'] = "Beaune";
$LNG['city_fr_roissy_cdg_airport'] = "Roissy (CDG airport)";
$LNG['city_fr_saint_cloud'] = "Saint-Cloud";
$LNG['city_fr_suresnes'] = "Suresnes";
$LNG['city_fr_moulins'] = "Moulins";
$LNG['city_fr_juvisy'] = "Juvisy";
$LNG['city_fr_libourne'] = "Libourne";
$LNG['city_fr_pontarlier'] = "Pontarlier";
$LNG['city_fr_guingamp'] = "Guingamp";

$LNG['city_ch_spreitenbach'] = "Spreitenbach";
$LNG['city_ch_othmarsingen'] = "Othmarsingen";
$LNG['city_ch_zollikofen'] = "Zollikofen";
$LNG['city_ch_mullheim'] = "Müllheim";
$LNG['city_ch_brutisellen'] = "Brütisellen";
$LNG['city_ch_egerkingen'] = "Egerkingen";
$LNG['city_ch_heerbrugg'] = "Heerbrugg";
$LNG['city_ch_reinach_ag'] = "Reinach AG";
$LNG['city_ch_hergiswil'] = "Hergiswil";
$LNG['city_ch_hochstetten'] = "Höchstetten";

$LNG['city_it_fortedeimarmi'] = "Forte dei Marmi";
$LNG['city_it_milanomarittima'] = "Milano Marittima";
$LNG['city_it_matera'] = "Matera";
$LNG['city_it_barletta'] = "Barletta";
$LNG['city_it_andria'] = "Andria";
$LNG['city_it_trani'] = "Trani";
$LNG['city_it_busto_arsizio'] = "Busto Arsizio";
$LNG['city_it_trapani'] = "Trapani";
$LNG['city_it_cesena'] = "Cesena";
$LNG['city_it_ischia'] = "Ischia";
$LNG['city_it_alassio'] = "Alassio";
$LNG['city_it_fidenza'] = "Fidenza";
$LNG['city_it_salsomaggiore_terme'] = "Salsomaggiore Terme";

$LNG['city_gb_bristol'] = "Bristol";
$LNG['city_gb_canterbury'] = "Canterbury";
$LNG['city_gb_chichester'] = "Chichester";
$LNG['city_gb_dorchester'] = "Dorchester";
$LNG['city_gb_ely'] = "Ely";
$LNG['city_gb_gatwick'] = "Gatwick";
$LNG['city_gb_gloucester'] = "Gloucester";
$LNG['city_gb_heathrow'] = "Heathrow";
$LNG['city_gb_hereford'] = "Hereford";
$LNG['city_gb_kingston'] = "Kingston";
$LNG['city_gb_loughton'] = "Loughton";
$LNG['city_gb_luton'] = "Luton";
$LNG['city_gb_maidenhead'] = "Maidenhead";
$LNG['city_gb_north_shields'] = "North Shields";
$LNG['city_gb_salisbury'] = "Salisbury";
$LNG['city_gb_southampton'] = "Southampton";
$LNG['city_gb_st_albans'] = "St.Albans";
$LNG['city_gb_stansted'] = "Stansted";
$LNG['city_gb_stoke-on-trent'] = "Stoke-on-trent";
$LNG['city_gb_swindon'] = "Swindon";
$LNG['city_gb_truro'] = "Truro";
$LNG['city_gb_wells'] = "Wells";
$LNG['city_gb_westminster'] = "Westminster";
$LNG['city_gb_woking'] = "Woking";
$LNG['city_gb_bracknell'] = "Bracknell";
$LNG['city_gb_burton_upon_trent'] = "Burton-upon-Trent";
$LNG['city_gb_chelmsford'] = "Chelmsford";
$LNG['city_gb_suffolk'] = "Suffolk";
$LNG['city_gb_leamington_spa'] = "Leamington Spa";
$LNG['city_gb_aberdeen'] = "Aberdeen";
$LNG['city_gb_edinburgh'] = "Edinburgh";
$LNG['city_gb_glasgow'] = "Glasgow";
$LNG['city_gb_inverness'] = "Inverness";
$LNG['city_gb_livingston'] = "Livingston";
$LNG['city_gb_newport'] = "Newport";
$LNG['city_gb_swansea'] = "Swansea";
?>